@charset "UTF-8";

/******************************************************************************/
/*  PANELE ********************************************************************/
/******************************************************************************/

table.sekcja-paneli
{ 
    width: 100%;
    max-width: 1151px;
    table-layout: fixed;
    margin: 0 auto;    
    border-collapse: collapse; 
    border-spacing: 0;
}

.panel
{ 
    vertical-align: top; 
    padding: 0;
    overflow: visible;
}

.panel > div
{ 
    position: relative;
    margin: 0;
}



table#table_1.sekcja-paneli,
table#table_3.sekcja-paneli
{ max-width: none; }



#PAN_HEAD > div,
#PAN_FOOT > div
{ 
    width: 1151px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}


/******************************************************************************/
/* KOMPONENTY *****************************************************************/
/******************************************************************************/
.component
{
    background: #fff;
    padding: 0px;
    margin: 0px 0px 15px 0px;
    position: relative; /* potrzebne do view_changer */
}

.switcher
{
    position: relative; 
	/*display: block;*/
}

.switcher > div[id],
.switcher > li[id]
{width: 100%;}

/******************************************************************************/
/* LISTA ZAJAWEK  *************************************************************/
/******************************************************************************/

.zaj-list
{ 
    width: 100%;
    display: flex; 
    flex-flow: row wrap; 
    justify-content: space-between; 
    align-content: flex-start;
    padding: 0px; 
    list-style-type: none; 
    margin: 0px; 
}

.zaj-list > .zaj-wrapper
{
	margin-bottom: 60px;
}

.zaj-list.columns-5 > .zaj-wrapper
{ width: 17%; }

.zaj-list.columns-4 > .zaj-wrapper
{ width: 22%; }

.zaj-list.columns-3 > .zaj-wrapper
{     width: 31.25%; }

.zaj-list.columns-2 > .zaj-wrapper
{ width: 47%; }

.zaj-list.columns-1 > .zaj-wrapper
{ width: 100%; }

.tiled-list
{
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    list-style-type: none;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
}

.tiled-list > *
{
    flex: 1 1 33%;
    width: 33%;
    max-width: 33%;
    padding: 0;
    margin: 0 0 0px 0;
    box-sizing: border-box;
}

.tiled-list > * > a
{ 
    padding: 8px 10px 8px 10px;
	font-family:'Ubuntu',Arial;
	font-weight:500;
	font-size:107%;
    display: flex;
    height: 100%;
    box-sizing: border-box;
    align-items: center;
	text-align:left;
	border-bottom: 5px solid white;
    border-right: 5px solid white;
}


.tiled-list > * > a:hover{
	background:#DC3433 !important;
	color:white !important;
}
/******************************************************************************/
/* ZAJAWKI ********************************************************************/
/******************************************************************************/

/* ================================ */
/* domyslne wyswietlanie            */
/* ================================ */
.zajawka
{ 
    visibility: hidden; /* to jest po to, zeby nie skakalo */ 
    /*display: inline-block;*/
    vertical-align: top;
    margin: 0 0 0px 0;
	height: 100%;
} 

.zajawka:after
{ content: " "; }


.zajawka + .zajawka:before,
.zajawka + .filler:before
{ content: " "; }

.zajawka > a
{ 
    display: block; 
}

.lista-zajawek .zajawka > a:after
{
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -18px;
    background: silver;
}

.zajawka .box-left,
.zajawka .box-right
{ 
    display: block;
    float: left;
    clear: none;
    vertical-align: top;
}

.zajawka .box-left
{ 
    text-align: center; 
    max-width: 100%;
}

.zajawka .box-left img
{ max-width: 100%; }

.zajawka .box-left + .box-right
{ padding-left: 15px; }

.zajawka .title
{
    font-weight: normal;
    display: block;
    text-align: initial;
	font:normal normal 400 20px/21px 'Ubuntu',Arial;
}

.zajawka .tresc
{ 
    padding: 15px 0px 0px 0px;
    text-align: initial;
}

.zajawka .tresc p
{ 
    margin: 0px 0px 0px 0px;
}

.zajawka .status
{ 
    font-weight: bold;
    display: inline-block;
    padding: 10px 0px 0px 0px;
    text-align: initial;
    font-size: 110%;  
}

/* ================================ */
/*  in-row                          */
/* ================================ */

.zajawka.in-row
{ visibility: visible; }

.zajawka.in-row > a
{ 
    display: table;
    width: 100%;    
}

.zajawka.in-row .box-left,
.zajawka.in-row .box-right
{ 
    display: table-cell;
    float: none;
    clear: none;
    vertical-align: top;
}

.zajawka.in-row .box-left
{line-height:0;}

.zajawka.in-row .box-left + .box-right
{ 
    padding-left: 25px; 
    vertical-align: top;
}

/* ================================ */
/*  in-flow                         */
/* ================================ */
.zajawka.in-flow
{ visibility: visible; }

.zajawka.in-flow > a
{ 
    display: block;
    width: 100%;
}

.zajawka.in-flow .box-left
{ 
    display: block;
    float: left;
    clear: left;
    margin-right: 15px;
    margin-bottom: 10px;
}

.zajawka.in-flow .box-left + .box-right
{ 
    padding-left: 0;
    display: inline;
    float: none;
}

.zajawka.in-flow .box-left + .box-right .title
{ display: inline; }

/*.zajawka.in-flow + .zaj_cl,
.zajawka.in-flow + .cl + .zaj_cl
{ border: none; }*/

/* ================================ */
/*  in-column                       */
/* ================================ */
.zajawka.in-column 
{ 
    visibility: visible; 
    display: block; 
}

.zajawka.in-column > a
{ display: block; }

.zajawka.in-column > a > .box-left,
.zajawka.in-column > .box-left,
.zajawka.in-column > a > .box-right,
.zajawka.in-column > .box-right
{
    /*width: 100% !important;*/
    padding: 0;
    border-width: 0;
    margin: 0;
    float: none;
    clear: both;
    display: block;
}

.zajawka.in-column > a > .box-right,
.zajawka.in-column > .box-right
{
    width: 100% !important;
}

.zajawka.in-column > a > .box-left, 
.zajawka.in-column > .box-left 
{ 
    margin-bottom: 4px; 
    margin-left: auto;
    margin-right: auto;
}

.zajawka.in-column > a > .box-left + .box-right,
.zajawka.in-column > .box-left + .box-right
{ padding-left: 0; }

.zajawka.in-column .box-left img
{
    width: 100%;
}


/* ================================ */
/*  modyfikacje                     */
/* ================================ */

.filler
{
    background: white;
}

.zajawka .info,
article .info
{
    color: black;
    padding: 0px 0 0 0;
    margin: 0;
    display: block;
}

/*
.zajawka a:hover
{ 
    background-color: #f9f9f9;
    transition: background-color 0.3s ease;
    box-shadow: 0 0 0 5px #f9f9f9;
    transition: box-shadow 0.3s ease;
    display: block;
}
/**/


.zajawka .link
{ 
    margin: 10px 0 0 0;
    padding: 0px 15px 0 0;
    display: block;
    font-weight: bold;
    color: #982A41;
}

td#PAN_2 > div {
    padding-left: 35px;
}


/******************************************************************************/
/*  TRESCI  *******************************************************************/
/******************************************************************************/

article
{
    background: #fff;
    padding: 0px;
    margin: 0px 0px 20px 0px;
}


article > header .title
{        
	display: block;
    font-size: 200%;
    font-family: 'Ubuntu', Arial;
    color: #01812C;
    font-weight: normal;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 34px;
    line-height: 34px;
}

article .sub-title
{ color: #898989; font-size: 115%; text-shadow: 0 0; }

article .sub-description
{ color: #898989; }

article .left
{ /*margin-top: 15px;*/ }

article .left a
{ display: block; }

article .left .coordinates
{ text-align: center; }

article .left .coordinates a
{ display: inline-block; }

article .right
{ float:left; }

article .tresc p:first-child{
    padding-top: 0px;
    margin-top: 0px;
}

article a.zip_link {
    display: inline-block;
}

/* ikonka przy tytule obiektu */
span.info_label {display: inline-block;width: 20px;height: 20px;margin: 0px 10px 0px 0px;}

.zalacznik_info {
    background: #e7e7e7;
    padding: 15px;
    font-family: Pt Sans;
    font-size: 100%;
	margin: 15px 0px;
    font-weight: lighter;
}

article .powiazane .left .zalacznik_info a,
article .powiazane .zalacznik_info a{
	display:inline-block;
	color:#2c5782;
}

article .powiazane .left .zalacznik_info a:hover,
article .powiazane .zalacznik_info a:hover{
	display:inline-block;
	color:#d9271d;
}


a.zip_link {
    text-align: left !important;
}

article .grafika_tresc{
    padding: 0px 0px 15px 0px;
    float: none;
	display: block;
}

article .grafika_tresc a{
    line-height:0px;
    display:block;
}

article .tresc a
{ 
    display: inline; 
    color: blue;
}

article .tresc a:hover
{ 
    color: red;
}

article .tresc img
{ max-width: 100%; height: auto; }

/*article > .tresc a[href^="http"][href*="://"]:after, 
article > .tresc a[target*="_blank"]:after
{
    content: url('../../images/common/externallink.png');
    display: inline-block;
    margin: 0 5px 0 3px;
}*/

/******************************************************************************/
/*  POLA BANEROWE  ************************************************************/
/******************************************************************************/
.miejsce-banerowe
{ text-align: center; }

.miejsce-banerowe > .pole-banerowe
{ display: inline-block; }

.miejsce-banerowe > .cl
{
    width: 100%;
    display: inline-block;
}

.pole-banerowe
{ 
    margin-bottom: 15px;
    text-align: center;
}

.pole-banerowe a
{ display: block; }

.pole-banerowe > a
{ line-height: 0px; }

.stopka_dane .pole-banerowe > a,
.miejsce-banerowe.logo_w_naglowku_zadokowane_140x40 .pole-banerowe > a,
.miejsce-banerowe.logo_w_naglowku_310x95 .pole-banerowe > a
{ line-height: 21px; }

.pole-banerowe img
{
    max-width: 100%;
    display: inline-block;
}

/******************************************************************************/

ul.dynamic-pager
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.carousel-pagination
{
    width: 100%;
    padding: 0;
    margin: 10px 0 0 0;
    list-style-type: none;
    text-align: center;
}

ul.carousel-pagination > li
{
    width: 20px;
    height: 20px;
    margin: 0 5px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
}

ul.carousel-pagination > li.carousel-pagination-active
{
    color: #982A41;
    cursor: default;
}

ul.carousel-pagination > li.first
{ height: 15px; margin-top: 5px; background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px 0px; }

ul.carousel-pagination > li.first:hover
{ background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px -30px; }

ul.carousel-pagination > li.prev
{ height: 15px; margin-top: 5px; background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px -60px; }

ul.carousel-pagination > li.prev:hover
{ background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px -90px; }

ul.carousel-pagination > li.next
{ height: 15px; margin-top: 5px; background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px -75px; }

ul.carousel-pagination > li.next:hover
{ background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px -105px; }

ul.carousel-pagination > li.last
{ height: 15px; margin-top: 5px; background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px -15px; }

ul.carousel-pagination > li.last:hover
{ background: transparent url('/images/portal/portalIcons.png') no-repeat scroll 0px -45px; }

ul.dynamic-pager + .next
{
    position: absolute;
    top: -38px;
    right: 0px;
    width: 22px;
    height: 22px;
    background: url('/images/portal/calendar.gif') no-repeat 0 -29px;
    cursor: pointer;
}

ul.dynamic-pager + .next:hover
{ background-position: 0 -87px; }

ul.dynamic-pager + .next + .prev
{
    position: absolute;
    top: -38px;
    right: 25px;
    width: 22px;
    height: 22px;
    background: url('/images/portal/calendar.gif') no-repeat 0 0;
    cursor: pointer;
}

ul.dynamic-pager + .next + .prev:hover
{ background-position: 0 -58px; }

/******************************************************************************/


.box-iobiekt 
{
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
	font-family: 'PT Sans Narrow',Arial;
    font-size: 120%;

}

.box-iobiekt:nth-child(2n+1)
{
    background-color: #f6f6f6;
}

body.module-mapa .box-iobiekt:nth-child(2n+1) > .obiekt_typ
{
    background-color: #3d4eba;
    color: white;
}

body.module-mapa .box-iobiekt:nth-child(2n) > .obiekt_typ
{
    background-color: #fafafa;
}

.zajawka .box-iobiekt
{ width: auto; }

.zajawka .box-iobiekt:nth-child(2n+1),
.zajawka .box-iobiekt:nth-child(2n+1) > .obiekt_typ,
.zajawka .box-iobiekt:nth-child(2n) > .obiekt_typ
{
    background-color: transparent;
}

.zajawka .box-iobiekt > .obiekt_typ
{ padding-left: 0; }

.box-iobiekt .obiekt_typ, 
.box-iobiekt .obiekt_dane 
{
    flex-basis: auto;    
    padding: 5px 10px;
    box-sizing: border-box;
}
.box-iobiekt .obiekt_typ 
{
    /*padding-right: 10px;*/

   
}
article .box-iobiekt .obiekt_typ 
{
    /*padding-right: 10px;*/
    min-width: 68px;
}
.box-iobiekt .obiekt_dane 
{
    /*padding-left: 10px;*/
    text-shadow: 0 0;
    flex-grow: 1;
}

.zajawka .title + .box-iobiekt
{ margin-top: 10px; }

.kal-detail,
.kal-global
{
    max-height: 0;
    overflow: hidden;
}

.kal-detail.active,
.kal-global.active
{
    transition-delay: 0.15s;
    transition: max-height 0.75s ease;
    max-height: 999px;
}

.kalendarzyk,
.kalendarzyk-month
{
    width: 100%;
    margin: 5px 0 15px 0;
	position:relative;
    clear: both;
}

.kalendarzyk-month,
.kal-mth-page
{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    flex: 0 0 auto;
}

.kal-mth-container
{
    display: flex;
    flex-flow: row nowrap;
}

.kalendarzyk-month .kalendarzyk-month-buttons
{
    width: 100%;
    flex: 0 0 auto;
    margin: 0 0 15px 0;
}

.kalendarzyk-month .kal-mth-wrapper
{
    width: 30%;
    flex: 0 0 auto;
    margin: 0 0 15px 0;
}

.kalendarzyk > div.header_days
{ 
    width: 100%;
    height: 100%;
    display: table; 
    table-layout: fixed;
    background: #f2f2f2;
    border-radius: 5px;
}

.kalendarzyk-month div.header_days
{ 
    width: 100%;
    height: auto;
    display: table; 
    table-layout: fixed;
    background: #ebebeb;
    border-radius: 5px;
}

.kalendarzyk div.days
{ 
    width: 100%;
    height: 100%;
    display: table; 
    table-layout: fixed;
}


.kalendarzyk-month div.days
{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.kalendarzyk > div.header_days > div,
.kalendarzyk-month div.header_days > div,
.kalendarzyk div.week > div,
.kalendarzyk-month div.week > div
{
    display: table-cell;
    padding: 5px;
    cursor: default;
}

.kalendarzyk-month div.days > div,
.kalendarzyk-month div.header_days > div
{
    width: 14%;
    flex: 1 1 auto;
    text-align: center;
    padding: 5px 0;
    cursor: pointer;
}

.kalendarzyk div.week > div.past,
.kalendarzyk-month div.past
{ color: #969696; }

/* REZERWACJA --- */
.kalendarzyk div.week > div.rezerwacja,
.kalendarzyk-month div.rezerwacja
{ background-color: #ffffb0; }

div.rezerwacja.first
{
    background: linear-gradient(-45deg, transparent 0%, transparent 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -webkit-linear-gradient(-45deg, transparent 0%, transparent 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -moz-linear-gradient(-45deg, transparent 0%, transparent 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -o-linear-gradient(-45deg, transparent 0%, transparent 49%, #ffffb0 51%, #ffffb0 100%) !important;
}

div.rezerwacja.first.chosen-last
{
    background: linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -o-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, #ffffb0 51%, #ffffb0 100%) !important;
}

div.rezerwacja.first.zajete-last
{
    background: linear-gradient(-45deg, red 0%, red 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -webkit-linear-gradient(-45deg, red 0%, red 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -moz-linear-gradient(-45deg, red 0%, red 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -o-linear-gradient(-45deg, red 0%, red 49%, #ffffb0 51%, #ffffb0 100%) !important;
}

div.rezerwacja.first.wylaczone-last
{
    background: linear-gradient(-45deg, lightgray 0%, lightgray 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgray 0%, lightgray 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgray 0%, lightgray 49%, #ffffb0 51%, #ffffb0 100%) !important;
    background: -o-linear-gradient(-45deg, lightgray 0%, lightgray 49%, #ffffb0 51%, #ffffb0 100%) !important;
}

div.rezerwacja-last
{
    background: linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, transparent 51%, transparent 100%) !important;
    background: -webkit-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, transparent 51%, transparent 100%) !important;
    background: -moz-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, transparent 51%, transparent 100%) !important;
    background: -o-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, transparent 51%, transparent 100%) !important;
}

/* ZAJETE --- */
.kalendarzyk div.week > div.zajete,
.kalendarzyk-month div.zajete
{ background-color: red; }

div.zajete.first
{
    background: linear-gradient(-45deg, transparent 0%, transparent 49%, red 51%, red 100%) !important;
    background: -webkit-linear-gradient(-45deg, transparent 0%, transparent 49%, red 51%, red 100%) !important;
    background: -moz-linear-gradient(-45deg, transparent 0%, transparent 49%, red 51%, red 100%) !important;
    background: -o-linear-gradient(-45deg, transparent 0%, transparent 49%, red 51%, red 100%) !important;
}

div.zajete.first.chosen-last
{
    background: linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, red 51%, red 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, red 51%, red 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, red 51%, red 100%) !important;
    background: -o-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, red 51%, red 100%) !important;
}

div.zajete.first.rezerwacja-last
{
    background: linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, red 51%, red 100%) !important;
    background: -webkit-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, red 51%, red 100%) !important;
    background: -moz-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, red 51%, red 100%) !important;
    background: -o-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, red 51%, red 100%) !important;
}

div.zajete.first.wylaczone-last
{
    background: linear-gradient(-45deg, lightgray 0%, lightgray 49%, red 51%, red 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgray 0%, lightgray 49%, red 51%, red 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgray 0%, lightgray 49%, red 51%, red 100%) !important;
    background: -o-linear-gradient(-45deg, lightgray 0%, lightgray 49%, red 51%, red 100%) !important;
}

div.zajete-last
{
    background: linear-gradient(-45deg, red 0%, red 49%, transparent 51%, transparent 100%) !important;
    background: -webkit-linear-gradient(-45deg, red 0%, red 49%, transparent 51%, transparent 100%) !important;
    background: -moz-linear-gradient(-45deg, red 0%, red 49%, transparent 51%, transparent 100%) !important;
    background: -o-linear-gradient(-45deg, red 0%, red 49%, transparent 51%, transparent 100%) !important;
}

/* WYLACZONE --- */
.kalendarzyk div.week > div.wylaczone,
.kalendarzyk-month div.wylaczone
{ background-color: lightgray; color: #606060;}

div.wylaczone.first
{
    background: linear-gradient(-45deg, transparent 0%, transparent 49%, lightgray 51%, lightgray 100%) !important;
    background: -webkit-linear-gradient(-45deg, transparent 0%, transparent 49%, lightgray 51%, lightgray 100%) !important;
    background: -moz-linear-gradient(-45deg, transparent 0%, transparent 49%, lightgray 51%, lightgray 100%) !important;
    background: -o-linear-gradient(-45deg, transparent 0%, transparent 49%, lightgray 51%, lightgray 100%) !important;
}

div.wylaczone.first.chosen-last
{
    background: linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, lightgray 51%, lightgray 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, lightgray 51%, lightgray 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, lightgray 51%, lightgray 100%) !important;
    background: -o-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, lightgray 51%, lightgray 100%) !important;
}

div.wylaczone-last
{
    background: linear-gradient(-45deg, lightgray 0%, lightgray 49%, transparent 51%, transparent 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgray 0%, lightgray 49%, transparent 51%, transparent 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgray 0%, lightgray 49%, transparent 51%, transparent 100%) !important;
    background: -o-linear-gradient(-45deg, lightgray 0%, lightgray 49%, transparent 51%, transparent 100%) !important;
}

/* CHOSEN --- */
.kalendarzyk div.week > div.chosen,
.kalendarzyk-month div.chosen
{ background-color: lightgreen; }

div.chosen-first
{
    background: linear-gradient(-45deg, transparent 0%, transparent 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -webkit-linear-gradient(-45deg, transparent 0%, transparent 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -moz-linear-gradient(-45deg, transparent 0%, transparent 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -o-linear-gradient(-45deg, transparent 0%, transparent 49%, lightgreen 51%, lightgreen 100%) !important;
}

div.chosen-first.rezerwacja-last
{
    background: linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -webkit-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -moz-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -o-linear-gradient(-45deg, #ffffb0 0%, #ffffb0 49%, lightgreen 51%, lightgreen 100%) !important;
}

div.chosen-first.zajete-last
{
    background: linear-gradient(-45deg, red 0%, red 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -webkit-linear-gradient(-45deg, red 0%, red 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -moz-linear-gradient(-45deg, red 0%, red 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -o-linear-gradient(-45deg, red 0%, red 49%, lightgreen 51%, lightgreen 100%) !important;
}

div.chosen-first.wylaczone-last
{
    background: linear-gradient(-45deg, lightgray 0%, lightgray 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgray 0%, lightgray 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgray 0%, lightgray 49%, lightgreen 51%, lightgreen 100%) !important;
    background: -o-linear-gradient(-45deg, lightgray 0%, lightgray 49%, lightgreen 51%, lightgreen 100%) !important;
}

div.chosen-last
{
    background: linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, transparent 51%, transparent 100%) !important;
    background: -webkit-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, transparent 51%, transparent 100%) !important;
    background: -moz-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, transparent 51%, transparent 100%) !important;
    background: -o-linear-gradient(-45deg, lightgreen 0%, lightgreen 49%, transparent 51%, transparent 100%) !important;
}

.kalendarzyk-box {
	overflow:hidden;
}

.kalendarzyk-button,
.kalendarzyk-month-button
{
	margin:10px 10px 10px 0;
	width:20px;
	height:20px;
	float:left;
	color:#fff;
	text-align:center;
	background:#982a41;
	border-radius:10px;
	cursor:pointer;
}

.kalendarzyk-button-global,
.kalendarzyk-button-detail
{
    width: 30px;
    height: 30px;
    margin: 5px 10px 5px 0;
    color: #982a41;
    background-color: #fff;
    font-size: 20px;
    float: left;
    cursor: pointer;
    text-align: center;
    line-height: 30px;
    border-radius: 15px;
}

.kalendarzyk-button-global:before
{
    content: '\e00d';
    font-family: 'Icomoon';
}

.kalendarzyk-button-detail:before
{
    content: '\e010';
    font-family: 'Icomoon';
}

.kalendarzyk-button:hover,
.kalendarzyk-month-button:hover
{
	background:red;
}
.kalendarzyk-days-container,
.kalendarzyk-month-days-container
{
	height:30px;
	position:relative;
    overflow: hidden;
}
.kalendarzyk-days-container .week,
.kalendarzyk-month-days-container .week
{
	float:left;
	overflow:hidden;
}
.kalendarzyk-miesiac
{
	margin-top: 13px;
	text-align: right;
}

.kalendarzyk-month-miesiac
{
	text-align: center;
    font-weight: bold;    
}

.kalendarzyk-miesiac .separator {
	margin:0 10px;
	color:#ccc;
}
.kalendarzyk-loader{
	top:0;
	display:none;
}
.kalendarzyk-loader .bgd{
	background:#fff;
	opacity:0.8;
}
.kalendarzyk-loader .image{
	/* obrazek laodera */
}
.kalendarzyk-minimize {
	padding:20px;
	margin-left:-150px;
	position:absolute;
	cursor:pointer;
	background:#ccc;
}

#wynajem-rezerwacja-bg
{ 
    background: #000;
    opacity: 0.7;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
}

#wynajem-rezerwacja-form
{ 
    background: #fff;
    position: fixed;
    top: 15%;
    bottom: 15%;
    left: 50%;
    width: 900px;
    margin-left: -450px;
    z-index: 3;
    box-sizing: border-box;
    padding: 20px 10px 10px 10px;
    z-index: 1000;
    overflow: auto;
}

.kalendarzyk-loader > .image
{ background: url('../../images/wait.gif') no-repeat center center; }

span.rating {display:block; text-align:left;}
span.rating img {vertical-align: bottom;}
article .left span.rating a {display:inline-block;}


.info.info_strona,
.akcje_top {
    display: none;
}

li.block_n_4 {
    background: white !important;
}

.concept-gallery .thumb-title:empty {
    display: none;
}